Zbytečná hláška ke starší verzi nového prohlížeče

Není to tak dávno, co se uživatelé prohlížeče Internet Explorer 6 na webu setkávali s hláškou:

Nebylo se čemu divit. Dnes již zastaralý prohlížeč IE 6, na svět přišel v roce 2001, současné vývojáře webu v mnohém omezoval, a tak bylo vhodné nahradit ho novějším. Např. Internet Explorerem 7 z roku 2006 ;-). Toto chápu.

Nedávno jsem se však setkal s hláškou u relativně mladého prohlížeče Google Chrome.

Myslím, že v tomto případě je hláška zbytečná. Stránky by určitě o žádnou ze svých funkčností nepřišly. Laika matou. Kolikrát neví co a jak.

Doufám, že jde o hlášku ojedinělou a nebudu se s ní setkávat často. Všeho s mírou, i aktualizací.

Můžete nechat komentář, nebo trackback z vaši webové stránky.

3 komentáře k “Zbytečná hláška ke starší verzi nového prohlížeče”

  1. Tak tuto hlášku jsem viděl, když jsem do administrace WP šel z Mozilly FF 4 (záměrně si ji držím kvůli několika pluginům, protože jsem líný upravovat jejich instaci). Ještě větší překvapení mě však čekalo, při pokusu otevřít svůj Google+ z prohlížeče Chromium, prý zastaralý (night builds) a mám přejít na Mozillu FF, Operu, nebo Chrome.

  2. LuFa napsal:

    Hláška v Google+ u Chromium Marku pobavila.

  3. Mořeplavec napsal:

    Podobně notifikuje WordPress. Jinak já tyto hlášky mám rád. Celý státní nebo bankovní sektor dodnes visí na IE6 a je dobré jim dát vědět, že neschopný není provozovatel stránky, ale jen jejich podpora, IT či dodavatel SW vybavení.

    Osobně vidím aktualizace jako naprostou nutnost. Jedna na webu se vše dost rychle mění a jednak starý browser = bezpečnostní díra.

    Asi nejhorší model aktualizací má nyní Firefox. Jejich marketing je pro IT oddělení skutečně radostí, zvlášť při ruční správě a vývojáři modulů nestíhají ani měnit čísla verzí :)

Napište prosím komentář

Zaškrtněte v případě, že chcete emailem dostávat upozornění na nové komentáře.